columnSuffix: lkfyztzg
contentColumnType: string(120)
fieldGroup: 74f94e73-7e22-46ae-b8e1-b6b977fd7c9a # Technische Daten
handle: speicher
instructions: null
name: Speicher
searchable: true
settings:
  byteLimit: null
  charLimit: 30
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
